/* Class = "NSWindow"; title = "Creating Comic"; ObjectID = "1"; */
"Creating Comic" = "コミックを作成中";

/* Class = "NSTextFieldCell"; title = "Estimated time remaining:"; ObjectID = "7"; */
"Estimated time remaining:" = "残り推定時間：";

/* Class = "NSTextFieldCell"; title = "Calculating..."; ObjectID = "9"; */
"Calculating..." = "計算中...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"Cancel" = "キャンセル";